=== debian/control ===
Source: ros-melodic-prbt-moveit-config
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-moveit-core, ros-melodic-moveit-ros-planning, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-roslaunch, ros-melodic-rostest, ros-melodic-rosunit
Homepage: https://wiki.ros.org/prbt_moveit_config
Standards-Version: 3.9.2

Package: ros-melodic-prbt-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-joint-state-publisher, ros-melodic-moveit-fake-controller-manager, ros-melodic-moveit-kinematics, ros-melodic-moveit-planners-ompl, ros-melodic-moveit-ros-move-group, ros-melodic-moveit-ros-visualization, ros-melodic-moveit-simple-controller-manager, ros-melodic-prbt-hardware-support, ros-melodic-prbt-ikfast-manipulator-plugin, ros-melodic-prbt-support, ros-melodic-robot-state-publisher, ros-melodic-rviz, ros-melodic-xacro
Description: An automatically generated package with all the configuration and launch files for using the prbt with the MoveIt! Motion Planning Framework
